<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		 
           var Operaciones=funcion(num1,num2){

                

           };




	</script>
</head>
<body>
	
</body>
</html>